Statutenänderung betreffend Finanzen und Finanzordnung

25 October 2012 12:50 - Exception

Status: Considered Start date: 25 October 2012

Priority: Normal Due date: 10 February 2013

Assignee: mastgans % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2012v3   

Description

Antragssteller, Fragen, Begründung und Text gemäss angehängten Dokumenten.

History

#1 - 29 October 2012 21:57 - mastgans

- Status changed from New to 7

#2 - 01 November 2012 19:21 - Exception

- File FIO.pdf added

Der Antrag der FIO wird durch den Antragssteller ersetzt mit dem Anhang.

#3 - 11 January 2013 17:13 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#4 - 04 February 2013 21:18 - Atropos

- Status changed from Tabled to Considered

Files

Antrag_FIO.pdf 57.6 KB 25 October 2012 Exception

FIO.pdf 81.2 KB 25 October 2012 Exception

Begleittext-zur-FIO.pdf 58.1 KB 25 October 2012 Exception

FIO.pdf 81.4 KB 01 November 2012 Exception
